GRUB-EMU(1)

NUME
grub-emu - emulator de GRUB

REZUMAT
grub-emu [OPȚIUNE...]

DESCRIERE
Emulator de GRUB.

-d, --directory=DIRECTOR
    utilizează fișierele GRUB din directorul DIRECTOR [implicit=/boot/grub]

-H, --hold[=SECUNDE]
    așteaptă până când se atașează un depanator

--memdisk=FIȘIER
    utilizează FIȘIERUL ca o imagine de disc de memorie

-m, --device-map=FIȘIER
    utilizează FIȘIERUL ca hartă de dispozitive [default=/boot/grub/device.map]

-r, --root=NUME_DISPOZITIV
    Definește dispozitivul rădăcină.

-v, --verbose
    afișează mesaje detaliate.

-X, --kexec
    utilizează «kexec» pentru a porni nucleele Linux prin «systemctl» (pasați-o de două ori (-X -X) pentru a activa revenirea periculoasă la non-systemctl).

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
Dacă încercați să instalați GRUB, atunci ar trebui să utilizați grub-install(8) mai degrabă decât acest program.

Documentația completă pentru grub-emu este menținută ca un manual Texinfo. Dacă programele info și grub-emu sunt instalate corect în sistemul dvs., comanda

    info grub-emu

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.